
[data-novi-id="5"]{
  color: rgba(172, 247, 180, 0.96);
}
[data-novi-id="4"]{
  color: rgba(172, 247, 180, 0.96);
}
[data-novi-id="3"]{
  color: rgba(172, 247, 180, 0.96);
}
[data-novi-id="2"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="1"]{
  color: rgba(252, 252, 252, 1);
}
[data-novi-id="0"]{
  color: rgb(255, 255, 255);
}
